"OneGoogleButtonCancel" = "Hủy";
"OneGoogleUnnamedAccount" = "Tài khoản chưa đặt tên";
"OneGoogleRemoveAccount" = "Xóa";
"OneGoogleButtonManageAccounts" = "Quản lý tài khoản";
"OneGoogleErrorUnableToSignOut" = "Không thể đăng xuất";
"OneGoogleMessageRemovingAccount" = "Xóa tài khoản";
"OneGoogleRemoveAccountConfirmationMessage" = "Tài khoản này và bất kỳ dữ liệu nào chưa được lưu sẽ bị xóa khỏi %@ và các ứng dụng Google khác trên thiết bị này";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Tài khoản này và bất kỳ dữ liệu nào chưa được lưu sẽ bị xóa khỏi ứng dụng này và các ứng dụng Google khác trên thiết bị này";
"OneGoogleRemoveAccountTitle" = "Xóa tài khoản %@?";
"OneGoogleMyAccountExplanation" = "Quản lý Tài khoản Google";
"OneGoogleMyAccountMediumExplanation" = "Tài khoản Google";
"OneGoogleMyAccountShortExplanation" = "Tài khoản";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "Sử dụng %@ mà không cần tài khoản";
"OneGoogleGuestModeAlternativeButtonLabel" = "Sử dụng ứng dụng này mà không cần tài khoản";
"OneGoogleButtonDone" = "Xong";
"OneGoogleProductSettingsTitle" = "Cài đặt";
"OneGoogleProductSettingsSignInError" = "Lỗi đăng nhập";
"OneGoogleIncognitoModeTurnOn" = "Bật chế độ ẩn danh";
"OneGoogleIncognitoModeTurnOff" = "Tắt ẩn danh";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Chọn một tài khoản";
"OneGoogleSignInButton" = "Đăng nhập";
"OneGoogleProductSettingsSignedInAsLabel" = "Đã đăng nhập với tên %@, %@.";
"OneGoogleSignedInAsA11yLabel" = "Đã đăng nhập bằng tài khoản %@, %@. %d / %d.";
"OneGoogleOtherAccountA11yLabel" = "%d / %d. Hãy sử dụng tài khoản %@, %@";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "Đã đăng nhập bằng %1$@ (%2$@).";
"OneGoogleSignedInAsA11yLabelOrdered" = "Đã đăng nhập bằng %1$@ (%2$@). %3$d/%4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d/%2$d. Sử dụng %3$@ (%4$@)";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Nhấn đúp để chuyển đổi cài đặt";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Bật";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Tắt";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Chọn một tài khoản";
"OneGoogleAppHeaderBarAccessibilityHint" = "Mở để quản lý tài khoản";
"OneGooglePrivacyPolicyButton" = "Chính sách quyền riêng tư";
"OneGoogleTermsOfServiceButton" = "Điều khoản dịch vụ";
"OneGoogleOpenSourceLicensesButton" = "Giấy phép";
"OneGooglePrivacyPolicyShortButton" = "Q.riêng tư";
"OneGoogleTermsOfServiceShortButton" = "Điều khoản";
"OneGoogleButtonGM2AddAnotherAccount" = "Thêm tài khoản khác";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Đóng menu";
"OneGoogleRemoveAccountButton" = "Xóa khỏi thiết bị này";
"OneGoogleButtonChooseAnotherAccount" = "Chọn tài khoản khác";
"OneGoogleButtonContinueSignInFullName" = "Tiếp tục với tên %@";
"OneGoogleButtonContinueSignInDefault" = "Tiếp tục";
"OneGoogleButtonManageAccountsDevice" = "Quản lý các tài khoản trên thiết bị này";
"OneGoogleUseOtherAccountA11yLabel" = " Sử dụng %@, %@. %d/%d";
"OneGoogleUseOtherAccountA11yNewLabel" = " Sử dụng %@, %@. %d/%d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " Sử dụng %1$@ (%2$@). %3$d/%4$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " Sử dụng %1$@ (%2$@). %3$d/%4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Mở menu tài khoản";
"OneGoogleA11yHintExpandsAccountMenu" = "Mở rộng menu tài khoản";
"OneGoogleA11yHintCollapsesAccountMenu" = "Thu gọn menu tài khoản";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "Ở chế độ ẩn danh";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Tài khoản và các tùy chọn cài đặt.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Mở menu chế độ ẩn danh";
"OneGoogleDefaultAccountText" = "Google sử dụng tài khoản %@ (%@) để cá nhân hóa trải nghiệm của bạn trong các ứng dụng và dịch vụ của chúng tôi, kể cả quảng cáo.";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) được sử dụng để cá nhân hóa trải nghiệm của bạn trong các ứng dụng và dịch vụ của Google, kể cả quảng cáo.";
"OneGoogleDefaultAccountSwitchText" = "Chuyển đổi tài khoản mặc định";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Chọn một tài khoản để đăng nhập";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "Chọn một tài khoản để đăng nhập vào %@.";
"OneGoogleExpressSignInAccountSelectedLabel" = "Đã chọn %@ có địa chỉ email là %@.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "Đã chọn %1$@ (%2$@).";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "Đã chọn %@ có địa chỉ email là %@. Tài khoản số %d trong tổng số %d tài khoản.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "Đã chọn %1$@ (%2$@). %3$d/%4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "Sử dụng trong ứng dụng %@";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "Ngừng sử dụng trong ứng dụng %@";
"OneGoogleOnboardingChooseAccountsTitle" = "Chọn tài khoản";
"OneGoogleUnknownEmailAddress" = "Địa chỉ email không xác định";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "Xóa %@ khỏi thiết bị này.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "Sử dụng %@ trong %@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "Ngừng sử dụng %@ trong %@.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "Sử dụng %1$@ trong %2$@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "Ngừng sử dụng %1$@ trong %2$@.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Sử dụng %@ trong ứng dụng này.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "Ngừng sử dụng %@ trong ứng dụng này.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "Xuất hiện trong %@.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "Ẩn trong %@.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Xuất hiện trong ứng dụng này.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Ẩn trong ứng dụng này.";
"OneGoogleAccountSnackbarTitle" = "Đã đăng nhập là %@";
"OneGoogleBackButtonAccessibilityLabel" = "Quay lại";
"OneGoogleCloseButtonAccessibilityLabel" = "Đóng";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "%@ đã bị xóa khỏi thiết bị này";
"OneGoogleAddAccountShieldIndicatorMessage" = "Đang thêm tài khoản";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Tài khoản không được hỗ trợ";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Tính năng chuyển đổi tài khoản đã bị tắt";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Chế độ chuyển đổi tài khoản đang không hoạt động";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "Ok";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Tài khoản đã bị vô hiệu hoá. %@ %@. %d trong tổng số %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Tài khoản đã bị vô hiệu hoá. %1$@ %2$@. %3$d trong tổng số %4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Mở thêm thông tin";
"OneGoogleAccountSnackbarTitleA11yHint" = "Nhấn đúp để loại bỏ";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Tài khoản Google One";
"OneGoogleAccountMenuAnnouncement" = "Menu tài khoản";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Trình đơn ở chế độ ẩn danh";
"OneGoogleButtonConfirmSignIn" = "Xác nhận với tư cách là %@";
"OneGoogleReauthBadgeA11yLabel" = "Nhập lại mật khẩu cho một trong các tài khoản của bạn";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Bật Chế độ ẩn danh";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Tắt Chế độ ẩn danh";
"OneGoogleAccountRequiringReauthA11yLabel" = "Đã vô hiệu hóa tài khoản. Hãy nhập lại mật khẩu %@ %@. %d/%d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Tài khoản này đã bị vô hiệu hóa. Hãy nhập lại mật khẩu cho %1$@ (%2$@). %3$d/%4$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Bạn đã đăng xuất khỏi tài khoản này";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Thêm hoặc xóa tài khoản";
"OneGoogleAccountMenuOptionYourDataInApp" = "Dữ liệu của bạn trong %@";
"OneGoogleAccountMenuOptionAppSettings" = "Cài đặt %@";
"OneGoogleAccountMenuOptionHelpFeedback" = "Trợ giúp và phản hồi";
"OneGoogleAccountMenuOptionHelp" = "Trợ giúp";
"OneGoogleAccountMenuOptionFeedback" = "Gửi ý kiến phản hồi";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Nhấn và giữ để bật\nChế độ ẩn danh";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "Đã hiểu";
"OneGoogleStorageCardButtonLabel" = "Quản lý bộ nhớ";
"OneGoogleStorageCardFirstButtonLabel" = "Mua bộ nhớ";
"OneGoogleStorageCardSecondButtonLabel" = "Tùy chọn khác";
"OneGoogleStorageCardRegularTitle" = "Bộ nhớ tài khoản";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Dung lượng lưu trữ đã sử dụng: %1$@%%/%2$@ GB";
"OneGoogleStorageCardAlmostFullTitle" = "Bộ nhớ tài khoản gần đầy";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Sắp hết dung lượng lưu trữ";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "Đã dùng %1$@%% dung lượng lưu trữ";
"OneGoogleStorageCardFullTitle" = "Bộ nhớ tài khoản đã đầy";
"OneGoogleStorageCardOutOfStorageTitle" = "Đã hết dung lượng lưu trữ";
"OneGoogleStorageCardBackupStoppedTitle" = "Tính năng sao lưu đã dừng";
"OneGoogleStorageCardUnlimitedSubtitle" = "Không giới hạn";
"OneGoogleStorageProgresRegularInformationFormat" = "Đã dùng %@ GB/%@ GB";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Bộ nhớ tài khoản gần đầy (%@/%@ GB)";
"OneGoogleStorageProgresFullInformationFormat" = "Bộ nhớ tài khoản đã đầy (%@/%@ GB)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "Đã dùng %1$@ GB/%2$@ GB";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Bộ nhớ tài khoản gần đầy (%1$@/%2$@ GB)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Bộ nhớ tài khoản đã đầy (%1$@/%2$@ GB)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Đang tính toán lại...";
"OneGoogleBackupCardPreparingTitle" = "Đang chuẩn bị sao lưu";
"OneGoogleBackupCardBackingUpTitle" = "Đang sao lưu...";
"OneGoogleBackupCardOffTitle" = "Tính năng sao lưu đang tắt";
"OneGoogleBackupCardCompletedTitle" = "Đã sao lưu xong";
"OneGoogleBackupCardFailedTitleFormat" = "Chưa sao lưu được %ld mục";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Cảnh báo bảo mật quan trọng";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Cảnh báo nghiêm trọng về tài khoản";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Cảnh báo quan trọng về tài khoản";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ cho %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ cho %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ cho %2$@, %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Thay đổi ảnh hồ sơ";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Mới";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Beta";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Mục được làm nổi bật";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Thêm ảnh để giúp bạn dễ dàng nhận ra tài khoản bạn đang sử dụng";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Thêm ảnh để giúp người khác nhận ra bạn";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Tắt";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Chế độ ẩn danh đang bật";
"OneGoogleTurnOnIncognitoMode" = "Bật Chế độ ẩn danh";
"OneGoogleTurnOffIncognitoMode" = "Tắt Chế độ ẩn danh";
"OneGoogleButtonSwitchAccount" = "Chuyển đổi tài khoản";
"OneGoogleRemoveAccountButtonShortLabel" = "Xóa khỏi thiết bị";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Thêm tài khoản";
"OneGoogleEducationQuickSwipeMessageTitle" = "Nhanh chóng chuyển đổi tài khoản";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Vuốt xuống trên ảnh hồ sơ của bạn để chọn tài khoản khác";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Vuốt xuống trên ảnh của bạn để nhanh chóng chuyển đổi tài khoản";
"OneGoogleEducationQuickSwipeMessageActionButton" = "Đã hiểu";
"OneGoogleGeneralDialogConfirmationButton" = "Đã hiểu";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Bộ nhớ tài khoản của bạn đã gần đầy";
"OneGoogleStorageFullBadgeA11yLabel" = "Bộ nhớ tài khoản của bạn đã đầy";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Hành động được đề xuất";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "Đề xuất hành động cho %@ %@";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "Hành động quan trọng được đề xuất cho %2$@ của %1$@";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Hành động được đề xuất";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Thông báo quan trọng về tài khoản.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Tài khoản đang ở tình trạng tốt";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "Tài khoản %@ của %@ đang ở tình trạng tốt";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "Tài khoản đang ở tình trạng tốt, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "Di chuyển xuống để chọn";
"OneGoogleConsentDiscardChangesDialogTitle" = "Loại bỏ nội dung bạn đã thay đổi?";
"OneGoogleConsentDiscardChangesDialogMessage" = "Nội dung thay đổi chưa lưu sẽ bị mất";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Chỉnh sửa lựa chọn";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Loại bỏ";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Tài khoản Google";
"OneGoogleConsentDismissButtonA11yLabel" = "đóng";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. Ẩn trong %3$@";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. Xuất hiện trong %3$@";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Ẩn trong ứng dụng này";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Xuất hiện trong ứng dụng này";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "Xoá %1$@, %2$@ khỏi thiết bị này";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "Đăng nhập %1$@, %2$@";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Chào bạn!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Xin chào %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Tài khoản bị hạn chế. Hiện tại, bạn không được phép chuyển sang tài khoản này. Vui lòng thử lại sau.";
"OneGoogleConsentGoogleAccountProductName" = "Tài khoản Google";
